Subject: Re: [PATCH] add GXT4000P and GXT6500P support to the gxt4500 driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 13 Sep 2012 17:50:05 +1000

On Thu, 2012-09-13 at 07:01 +0200, Geert Uytterhoeven wrote:
> On Thu, Sep 13, 2012 at 2:01 AM, Benjamin Herrenschmidt
> <[email-masked]> wrote:
> > On Wed, 2012-09-12 at 14:20 +0200, Dan Horák wrote:
> >> I'm reviving an old patch from 2009 that adds support for GXT4000P and GXT6500P
> >> adapter to the gxt4500 driver.
> >
> > Who is the original author ?
> 
> Signed-off-by: Nico Macrionitis <[email-masked]>
> Signed-off-by: Giuseppe Coviello <[email-masked]>
> 
> It even has your ack (albeit not in canonical form ;-), cfr.

Well, the submission had no From: line matching the top S-O-B so I'm not
sure who actually wrote the patch :-)

Cheers,
Ben

> >> See threads at http://marc.info/?l=linux-fbdev-devel&m=124345080216952&w=2
> >> and https://lists.ozlabs.org/pipermail/linuxppc-dev/2009-June/072672.html
> >> for more details.
> 
> Gr{oetje,eeting}s,
> 
>                         Geert
> 
> --
> Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
> 
> In personal conversations with technical people, I call myself a hacker. But
> when I'm talking to journalists I just say "programmer" or something like that.
>                                 -- Linus Torvalds